新闻中心

当前位置 > 新闻中心> 电脑办公 > CPU > 不支持Win7!AMD Ryzen也挑Linux版本:逼你...
不支持Win7!AMD Ryzen也挑Linux版本:逼你升级
2017-02-28 12:12:03  作者:万南 编辑:万南   点击可以复制本篇文章的标题和链接
 
让小伙伴们也看看:
收藏文章

由于Windows 7系统老迈,AMD也无意做优化,所以AMD Ryzen并不支持Win7。然而,外媒报道称,不仅如此,即使对于Linux,AMD Ryzen也对内核版本有要求

不支持Win7!AMD Ryzen也挑Linux版本:逼你升级

据Phronix实测,AMD Ryzen需要Linux内核版本在4.9.10以上,目前Kernel官网的最新稳定版是4.10.1

其中很关键的一点是SMT(同步多线程)技术,除非手动关闭,否则Linux低版本内核下,系统会崩溃。

据目前Linux的主流发行版来看,Mint和Ubuntu 16.04都是4.4内核,今天上线的Zorin OS 12.1是4.8内核,昨日上线的深度OS 15.4 BETA也不满足标准(4.9.8内核)。

不支持Win7!AMD Ryzen也挑Linux版本:逼你升级

文章纠错

微信公众号搜索" 驱动之家 "加关注,每日最新的手机、电脑、汽车、智能硬件信息可以让你一手全掌握。推荐关注!【微信扫描下图可直接关注

阅读更多:AMD Linux CPU处理器 Windows 7 Linux Kernel Ryzen

好文共享:
收藏文章

文章观点支持

当前平均分:0(0 次打分)
热门评论
热门文章